Subject: [PATCH 0/5] ASoC: dwc: Add device tree support to designware I2S

From: [email-masked] (Andrew Jackson)
Date: Thu, 04 Dec 2014 08:57:58 +0000

On 12/03/14 17:21, Mark Brown wrote:
> On Wed, Dec 03, 2014 at 04:38:36PM +0000, Andrew Jackson wrote:
>> This patch set extends the DesignWare I2S driver to provide device
>> tree support and fixes a couple of small faults.
> 
> If you're sending fixes the fixes should be the first things in the
> series - the idea is that we should be able to send the fixes to Linus
> and stable separate to any new features.
> 

Oh, sorry about that, I will reorder the patches before resubmission.

   Andrew